CourseForum Technologies ProjectForum多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196902 漏洞类型 跨站脚本
发布时间 2005-12-17 更新时间 2005-12-19
CVE编号 CVE-2005-4336 CNNVD-ID CNNVD-200512-372
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-372
|漏洞详情
ProjectForum4.7.0及更早版本中存在跨站脚本攻击漏洞,远程攻击者可以通过与组相关的(1)admin/adminsignin.html中的fwd参数和(2)admin/newpage.html中的originalpageid参数注入任意Web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2005-2921
链接:http://www.frsirt.com/english/advisories/2005/2921
来源:SECUNIA
名称:18071
链接:http://secunia.com/advisories/18071
来源:BID
名称:15850
链接:http://www.securityfocus.com/bid/15850
来源:OSVDB
名称:21734
链接:http://www.osvdb.org/21734
来源:OSVDB
名称:21733
链接:http://www.osvdb.org/21733
来源:MISC
链接:http://pridels0.blogspot.com/2005/12/projectforum-470-vuln.html